<div class="page-header custom-page-header" data-parallax="true">
  <div class="filter"></div>
  <div class="container">
      <div class="motto text-center">
          <div class="row">
                <div class="col-md-8 mr-auto ml-auto">
                    <h2 class="text-center" translate="keep-in-touch.title"></h2>
                    <div class="row">
                        <div class="col-md-12 mr-auto ml-auto">
                            <a rel="tooltip" title="Siga-nos no Facebook" data-placement="bottom" href="https://www.facebook.com/VamosMarmitar" target="_blank">
                                <i class="fa fa-facebook-square"></i>
                                <p class="d-lg-none" translate="keep-in-touch.facebook"></p>
                            </a>
                            <!-- <a rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/VamosMarmitar" target="_blank">
                                <i class="fa fa-twitter"></i>
                                <p class="d-lg-none">Twitter</p>
                            </a>
                            <a rel="tooltip" title="Follow us on Instagram" data-placement="bottom" href="https://www.instagram.com/VamosMarmitar" target="_blank">
                                <i class="fa fa-instagram"></i>
                                <p class="d-lg-none">Instagram</p>
                            </a> -->
                        </div>
                    </div>
                    <form class="contact-form">
                        <div class="row">
                            <div class="col-md-6">
                                <label translate="keep-in-touch.form.name"></label>
                                <div class="input-group" >
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"><i class="nc-icon nc-single-02"></i></span>
                                    </div>
                                        <input type="text" 
                                        class="form-control" 
                                        name="inputName"
                                        placeholder="Name" 
                                        [(ngModel)]="email.name"
                                         >
                                </div>
                            </div>
                            <div class="col-md-6">
                                <label translate="keep-in-touch.form.email"></label>
                                <div class="input-group" >
                                    <div class="input-group-prepend">
                                        <span class="input-group-text">  <i class="nc-icon nc-email-85"></i></span>
                                    </div>
                                    <input type="text" class="form-control" 
                                    placeholder="Email" 
                                    name="inputEmail"
                                    [(ngModel)]="email.email"
                                     >
                                </div>
                            </div>
                        </div>
                        <label translate="keep-in-touch.form.message"></label>
                        <textarea class="form-control" 
                        rows="4" 
                        placeholder="Tell us your thoughts and feelings..."
                        name="inputMessage"
                        [(ngModel)]="email.email"
                        ></textarea>
                        <div class="row">
                            <div class="col-md-4 mr-auto ml-auto">
                                <button class="btn btn-danger btn-lg btn-fill"
                                (click)="enviarEmail()"
                                translate="keep-in-touch.form.btn-send-message"></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
      </div>
  </div>
</div>
